using AppData;
using NKC_SDK;
using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_painting : BaseUserControl
    {
        /// <summary>
        /// caricamento pagina
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
#if false
            if (!Page.IsPostBack)
            {
                // pulisco dir temp dai file dei cartellini stampati
                reportPrinter.obj.pulisciDir();
            }
            fixButtons();
            cmp_barcode.eh_doRefresh += Cmp_barcode_eh_doRefresh; 
#endif
        }

        public void doUpdate()
        {
            cmp_paint_binsIN.doUpdate();
            cmp_paint_binsOUT.doUpdate();
        }

    }
}